--- title: "Group policy configuration status" slug: "group-policy-configuration-status" tags: ["Reference"] updated: 2026-09-03T18:40:47Z published: 2026-09-03T18:40:47Z canonical: "docs.trellix.com/group-policy-configuration-status" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Group policy configuration status ### Description Retrieve group status of IPS policy configurations. ### Curl sample `curl -v https://<cmshost>/wsapis/v2.0.0/proxy/ipsgroup/group_matching/sysgroup.Web_MPS` ### Method `GET` ### Response ``` {  "buckets": {    "4789ac8fdd1c546372dfddcbb9ebef518b1ec6d791185059aa35cf4725ec18cb": {      "dsg74": {        "appliance": "dsg74",        "appliance_id": "002590867E62",        "fetch_time": 1576736508.6168592,        "hash": "4789ac8fdd1c546372dfddcbb9ebef518b1ec6d791185059aa35cf4725ec18cb",        "last_updated_time": 1576736508.6168592,        "out_of_sync": true,        "match_detail": {          "details": "Number of rules are 0 v/s 1",          "match": false,          "message": "Custom rules mismatch"        },        "product_type_lc": "wmps",        "reason": "",        "status": "success"      }    },    "a4aa440fc72b7939653889710e2f47f56a8c005466c63c8b531f81b8f605df8e": {      "dsg73": {        "appliance": "dsg73",        "appliance_id": "0025908517FC",        "fetch_time": 1576736520.0709522,        "hash": "a4aa440fc72b7939653889710e2f47f56a8c005466c63c8b531f81b8f605df8e",        "last_updated_time": 1576736520.0709522,        "out_of_sync": false,        "match_detail": {          "details": "",          "match": true,          "message": "IPS configurations matching"        },        "product_type_lc": "wmps",        "reason": "",        "status": "success"      }    }  },  "group": "sysgroup.Web_MPS",  "out_of_sync": true,  "last_insync_time": 0.0,  "match_time": 1576736520.2212718,  "ref_hash": "a4aa440fc72b7939653889710e2f47f56a8c005466c63c8b531f81b8f605df8e"  "unsupported_appls": [    {      "appliance": "nx-10550",      "appliance_id": "0CC47AFC69F6",      "content_version": "1012.120",      "fetch_time": 1587531519.0067,      "fetch_time_iso": "2020-04-22T04:58:39.006700+00:00",      "last_updated_time": 1587531519.0067,      "last_updated_time_iso": "2020-04-22T04:58:39.006700+00:00",      "product_type_lc": "wmps",      "reason": "Source appliance is running a version of FEOS lower than configured min.",      "software_version": "8.3.2",      "status": "failed"    }  ] } ``` ### Response code - 200 - 404 - 503 :